/*  -------------------------------------------------------------
    -------------------------------------------------------------
    CSS CODED BY - clearpixel.com.au - 2014
    -------------------------------------------------------------
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */
    
/*	-------------------------------------------------------------
	STYLE CLEANER
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	
body {
	line-height: 1;
	color: black;
	background: white;
    overflow-x: hidden;
}

ol, ul {
	list-style: none;
}

table {
	border-collapse: separate;
	border-spacing: 0;
}

textarea {
	resize: vertical;
}

caption, th, td {
	text-align: left;
	font-weight: normal;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}

blockquote, q {
	quotes: "" "";
}

.clear {
	clear: both;
}

.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */



/*  Defaults
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

.section img.mobile,
.main-container img.mobile {
    width: 100%;
    height: auto;
}

.table-cell {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

.section .mobile-only,
.mobile-only {
    display: none;
}


/*  Main Section / Container
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

.section,
.main-container,
.cms-home .main .section,
.cms-home .main .col-even,
.cms-home .main .col-three  {
    margin: 0 auto;
    padding: 0 10px;
    max-width: 1180px; /* This is the width of your content area */
}

/* Scale images */
img { 
    max-width: 100%;
}



/* ----- */

body {
    font: 16px "Heebo", Arial, Helvetica, Sans-serif;
    text-align: left;
    color: #444444;
    background: #f0f5f8;
}



/*  -------------------------------------------------------------
    MAIN DIVS
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#header {
    height: 132px;
    background: #174b72;
}

.wrapper {
    overflow-x: hidden;
    background: #ffffff;
}

.main-container {
    padding: 10px 0 60px 0;
    background: #ffffff;
}

.cms-home .main-container { /* Full width homepage */
    max-width: 100% !important;
    min-height: 350px;
}

.cms-home .main {
    padding-top: 0;
    background: none;
}

#footer {
    clear: both;
    padding: 20px 0;
    font-size: 0.9em;
    background: #f0f5f8;
    border-top: 1px #9ac5db solid;
}

.col-left.sidebar {
    float: right;
    width: 35%;
}


/*  -------------------------------------------------------------
    HEADER
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#header .top_row {
    height: 40px;
    font-size: 0.9em;
    font-weight: bold;
    background: #16354c;
}

#header a.cart:link,
#header a.cart:visited,
#header a.search_button:link,
#header a.search_button:visited,
#header a.show_menu:link,
#header a.show_menu:visited,
#header a.login:link,
#header a.login:visited {
    position: relative;
    float: left;
    height: 40px;
    line-height: 40px;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: bold;
    color: #e1eef4;
}

#header a.cart:hover {
    color: #ffffff;
}

#header a.cart:link,
#header a.cart:visited {
    padding-right: 20px;
}



/*  Header Search
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#header .form-search {
    float: right;
    width: 500px;
}

#header .form-search label {
    display: none;
}

#header .form-search .input-text {
    float: right;
    outline: none;
    text-indent: 10px;
    width: 45%;
    height: 40px;
    color: #ffffff;
    border: none;
    border-left: 1px #2d6f9f solid;
    border-right: 1px #2d6f9f solid;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
    background: none;
}

#header .form-search .input-text:focus {
    width: 70%;
    background: #315a79;
}

#header .form-search button {
    float: right;
    padding: 10px 5px 8px 5px;
    border: none;
    text-transform: uppercase;
    font: 0.9em "Open Sans", Arial, Helvetica, Sans-serif;
    color: #ffffff;
    background: none;
}

#header .form-search button span {
    line-height: 21px;
    color: #e1eef4;
    background: none;
}

#search_autocomplete {
    display: none !important;
}



/*  -------------------------------------------------------------
    HEADER LOGO & MENU MAIN
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#header .logo {
    float: left;
    margin-top: 12px;
}

.nav-container {
    float: right;
    width: auto;
}
    
#menu-main {
    float: right;
}

#menu-main li {
    position: relative;
    float: left;
}

#menu-main li a:link,
#menu-main li a:visited {
    display: block;
    float: left;
    padding: 0 18px;
    font-weight: bold;
    height: 92px;
    line-height: 92px;
    text-decoration: none;
    color: #fff;
    border-left: 1px #174b72 solid;
    background: #174b72;
}

#menu-main li a:hover,
#menu-main li:hover a:link,
#menu-main li:hover a:visited,
#menu-main li.active a:link,
#menu-main li.active a:visited {
    color: #ffffff;
    background: #306a9a;
}


/*  Menu Main - 2nd Level
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#menu-main li ul {
    position: absolute;
    top: 92px;
    left: 0;
    padding: 15px 0;
    z-index: 30000;
    opacity: 0;
    visibility: hidden;
    background: #3871a1;
    -webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
}

#menu-main li:hover ul {
    opacity: 1;
    visibility: visible;
}

#menu-main li ul li,
#menu-main li:hover ul li {
    float: none;
    margin: 0;
}

#menu-main li ul li a:link,
#menu-main li ul li a:visited,
#menu-main li:hover ul li a:link,
#menu-main li:hover ul li a:visited {
    float: none;
    padding: 7px 20px;
    width: 230px;
    height: auto;
    text-transform: none;
    font-weight: normal;
    font-size: 0.9em;
    line-height: 1.25em;
    color: #fff;
    background: #3871a1;
}

#menu-main li ul li.active a:link,
#menu-main li ul li.activei a:visited,
#menu-main li:hover ul li.active a:link,
#menu-main li:hover ul li.active a:visited,
#menu-main li:hover ul li a:hover {
    color: #73ceff;
}



/*  -------------------------------------------------------------
    CONTENT
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

/*  Defaults
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

.page-title {
    padding-top: 15px;
    margin-bottom: 0;
}

.main h1,
.page-title h1 {
    margin: 0;
    padding: 16px 0 10px 0;
    font-weight: bold;
    font-size: 2.2em;
    color: #2d6f9f;
}

.main h2 {
    padding: 24px 0 9px 0;
    font-weight: bold;
    font-size: 1.2em;
    color: #2d6f9f;
}

.main h3 {
    padding: 24px 0 9px 0;
    font-weight: bold;
    font-size: 1.2em;
    text-transform: uppercase;
    color: #898989;
}

.main h4 {
    padding: 24px 0 9px 0;
    font-weight: bold;
    color: #f03a53;
}

.main h4 a:link,
.main h4 a:visited {
    color: #f03a53;
}

.main h5 {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 1.1em;
}

.main p {
    padding: 10px 0 7px 0;
    line-height: 1.7em;
}

.main a:link,
.main a:visited {
    text-decoration: none;
    font-weight: bold;
    color: #2d6f9f;
}

.main a:hover {
    text-decoration: underline;
    color: #444444;
}

.main strong {
    font-weight: bold;
    color: #4982b2;
}

.main .center {
    text-align: center;
}

.main ul {
    margin-left: 10px;
    padding: 4px 0 10px 10px;
    list-style-type: disc;
}

.main ul li {
    padding: 5px 0 5px 0;
    line-height: 1.4em;
}

.main ol li {
    margin-left: 18px;
    padding: 4px 0;
    list-style-type: decimal;
}

.main ol li ol li {
    margin-left: 20px;
    list-style-type: lower-alpha;
}

.main a.btn:link,
.main a.btn:visited {
    display: block;
    clear: left;
    float: left;
    margin: 10px 0;
    padding: 12px 35px;
    color: #ffffff;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    background: #2d6f9f;
}

.main a.btn.blue:link,
.main a.btn.blue:visited {
    -webkit-box-shadow: 0px 3px 0px 0px rgba(50, 103, 117, 0.2);
    -moz-box-shadow: 0px 3px 0px 0px rgba(50, 103, 117, 0.2);
    box-shadow: 0px 3px 0px 0px rgba(50, 103, 117, 0.2);
    background: #2d6f9f;
}

.main a.btn.green:link,
.main a.btn.green:visited {
    background: #f03a53;
}

.main a.btn.blue:hover {
    text-decoration: none;
    background: #216095;
}


.main .sidebar a.btn:link,
.main .sidebar a.btn:visited {
    display: inline-block;
    float: none;
    width: 70%;
}


/*  Effects
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

.faded {
    opacity: 0.5;
    filter: alpha(opacity=50);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    -webkit-filter: blur(1px);
    -moz-filter: blur(1px);
    -o-filter: blur(1px);
    -ms-filter: blur(1px);
    filter: blur(1px);
}


/*  -------------------------------------------------------------
    COLUMNS
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */


/*  Main / Right Column
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

.main .col-main {
    float: left;
    width: 60%;
    min-height: 620px;
}

.main .col-right {
    float: right;
    width: 36%;
}

.cms-home .main .col-main {
    min-height: 200px;
}

.main .col-home {
    background: #ffffff;
}

/*  Single Columns
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

.col1-layout .main .col-main {
    width: 100%;
}


/*  Main / Right Even Columns
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

.main .col-even .col-main,
.main .col-even .col-right,
.col1-layout.main .col-even .col-main,
.col1-layout.main .col-even .col-right {
    width: 45%;
}

.main .col-right {
    padding-top: 18px;
}

.col3-layout .main .col-main {
    width: 100%;
}



/*  -------------------------------------------------------------
    PAGE SPECIFIC STYLING
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */


/*  Homepage
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

.main .hero {
    padding: 2% 2%;
    width: 55%;
    margin: 80px auto 90px auto;
    text-align: center;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: 0px 3px 0px 0px rgba(50, 103, 117, 0.57);
    -moz-box-shadow: 0px 3px 0px 0px rgba(50, 103, 117, 0.57);
    box-shadow: 0px 3px 0px 0px rgba(50, 103, 117, 0.57);
    background: #ffffff;
}

.main .hero .pin {
    position: relative;
    margin-top: -70px;
    left: 44%;
    z-index: 1000;
    padding: 15px 20px;
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    border-radius: 40px;
    width: 84px;
    height: 120px;
    background: #ffffff url('../images/icons/pin_large.png') no-repeat 12px 12px;
}

.main .hero h1 {
    padding: 0;
    font-size: 2.4em;
    line-height: 1em;
    font-weight: bold;
    text-transform: uppercase;
    color: #4982b2;
}

.main .hero h2 {
    font-size: 1.25em;
    font-weight: bold;
    text-transform: uppercase;
    color: #9ac5db;
}


/*  Home Boxes
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#home_banner {
    display: block;
    margin-top: -37px;
    width: 100%;
}

#home_boxes {
    padding-bottom: 30px;
    background: #ffffff;
    width: 100%;
}

#home_boxes .box {
    position: relative;
    float: left;
    top: -20px;
    width: 20%;
    height: 250px;
    border: 1px #4982b2 solid;
    border-right-color: #82b4de;
    border-left: none;
    background: #ffffff;
}

#home_boxes .box h2 {
    padding-top: 0;
}

#home_boxes .box h2 a:link,
#home_boxes .box h2 a:visited {
    display: block;
    padding-left: 7%;
    height: 75px;
    line-height: 75px;
    text-decoration: none;
    font-weight: bold;
    font-size: 1.3em;
    color: #ffffff;
    background: #4982b2;
}

#home_boxes .box h2 a:hover {
    background: #2c6595;
}

#home_boxes .box p {
    float: left;
    padding: 3% 7%;
    width: 100%;
    font-size: 0.95em;
    line-height: 1.8em;
}

#home_boxes .box.first {
    -webkit-border-top-left-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;
    -moz-border-radius-topleft: 4px;
    -moz-border-radius-bottomleft: 4px;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    border-left: 1px #4982b2 solid;
    width: 20%;
}

#home_boxes .box.third {
    border-right: none;
}

#home_boxes .box.last {
    -webkit-border-top-right-radius: 4px;
    -webkit-border-bottom-right-radius: 4px;
    -moz-border-radius-topright: 4px;
    -moz-border-radius-bottomright: 4px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    border: 1px #f03a53 solid;
}

#home_boxes .box h2 {
    font-size: 1em;
}

#home_boxes .box.last h2 a:link,
#home_boxes .box.last h2 a:visited {
    background: #f03a53;
}

#home_boxes .box.last h2 a:hover {
    background: #c32238;
}

#home_boxes .box a.arrow:link,
#home_boxes .box a.arrow:visited {
    position: absolute;
    bottom: 15%;
    right: 8%;
    height: 50px;
    width: 50px;
    text-indent: 9999px;
    background: url('../images/icons/arrow_blue.png') no-repeat top left;
}

#home_boxes .box a.arrow.green:link,
#home_boxes .box a.arrow.green:visited {
    background-image: url('../images/icons/arrow_pink.png');
}

#home_boxes .box a.arrow:hover {
    opacity: 0.5;
}

#home_boxes .box .news-item {
    padding: 3% 7%;
    width: 80%;
    font-size: 0.85em;
    background: none;
}

#home_boxes .box .news-item h5 {
    padding-top: 0;
    font-size: 1.2em;
    text-transform: none;
}

#home_boxes .box .news-item h5 a:link,
#home_boxes .box .news-item h5 a:visited {
    color: #f03a53;
}

#home_boxes .box .news-item .description {
    color: #f03a53;
}

#home_boxes .box .news_image,
#home_boxes .box .news-item p,
#home_boxes .box .pager,
#home_boxes .box .description .intro  {
    display: none;
}


/*  Home Three Columns
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

.main .home-col-three .col-left,
.main .home-col-three .col-mid,
.main .home-col-three .col-right {
    padding: 0;
}

.main .home-col-three .col-left {
    float: left;
    margin-right: 4%;
    width: 33%;
}

.main .home-col-three .col-left h4 {
    line-height: 1.2em;
}

.main .home-col-three .col-left p {
    font-size: 0.8em;
    line-height: 1.4em;
}

.main .home-col-three .col-mid {
    float: left;
    width: 24%;
}

.main .home-col-three .col-right {
    float: right;
    width: 36%;
}

.main a.home_subscribe_box:link,
.main a.home_subscribe_box:visited {
    display: block;
    text-decoration: none;
}

.main a.home_subscribe_box:link .heading,
.main a.home_subscribe_box:visited .heading {
    display: block;
    padding: 15px 10px;
    font-size: 1.1em;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    line-height: 1.3em;
    color: #fff;
    background: #4981b2;
}

.main a.home_subscribe_box:link img,
.main a.home_subscribe_box:visited img {
    display: block;
    width: 100%;
}


/*  Side - Updates / Testimonials
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

.updates_box {
    margin: 10px 0 20px 0;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: 1px #4982b2 solid;
}

.updates_box a:link,
.updates_box a:visited {
    display: block;
    height: 100px;
    padding-right: 20px;
    border-bottom: 1px #4982b2 solid;
    background-size: auto 100px;
    background-position: left center;
    background-repeat: no-repeat;
}

.updates_box a:nth-child(3) {
    border-bottom: 0;
}

.updates_box a:hover {
    text-decoration: none;
}

.updates_box span {
    display: block;
    padding-top: 10px;
    padding-left: 15px;
    margin-left: 100px;
    font-weight: bold;
    min-height: 99px;
    background: #ffffff;
}

.updates_box a:nth-child(3) span {
    min-height: 100px;
}

.updates_box span em {
    color: #444444;
}

p.testimonial {
    clear: both;
    padding-top: 0;
    padding-bottom: 20px;
    border-bottom: 1px #afb1b4 solid;
}


/*  -------------------------------------------------------------
    NEWS - BROWSE
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

.main .news-item {
    margin-right: 2.9%;
    padding: 20px 0;
    border-radius: none;
    font-size: 1.2em;
    border-bottom: 2px #efefef solid;
}

.main .pager {
    clear: both;
    margin-top: 25px;
    font-size: 0.9em;
}

.main .pager a:link,
.main .pager a:visited {
    display: none;
    padding: 6px 10px;
    color: #ffffff;
    background: #4982b2;
}

.main .pager a:hover {
    text-decoration: none;
    background: #16354c;
}

.main .pager span {
    font-weight: bold;
}

.main .pager a.next:link,
.main .pager a.next:visited,
.main .pager a.previous:link,
.main .pager a.previos:visited {
    display: inline-block;
}

.main span.date {
    display: block;
    padding-top: 10px;
}

.main .news-item .news_image {
    display: block;
    float: right;
    width: 160px;
    margin-left: 20px;
    height: 160px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    border: 3px #4982b2 solid;
}

.main .news-item.first {
    padding: 5% 5%;
    border: none;
    margin-bottom: 15px;
    background: #4982b2;
}

.main .news-item.first h5 a:link,
.main .news-item.first h5 a:visited,
.main .news-item.first .description,
.main .news-item.first p {
    color: #ffffff;
}

.main .news-item.first .description {
    color: #d1e3f2;
}

.main .news-item.first h5 {
    padding-top: 10px;
    font-size: 1.6em;
    line-height: 1.2em;
}

.main .news-item h5 {
    text-transform: none;
}

.main .news-item.first .news_image {
    width: 40%;
    height: 260px;
    border: 1px #d1e3f2 solid;
}

.main .news-item .description {
    font-size: 0.9em;
}

.main .news-item .description p {
    float: left;
    padding-top: 0;
}

.main .news-item .description .intro p {
    float: none;
}

.main .news_image img {
    float: right;
    margin: 12px 0 14px 18px;
    padding: 7px;
    border: 1px #cdcdcd solid;
    border-bottom: 3px #cdcdcd solid;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.cms-news .main .news-categories,
.clnews-newsitem-view .main .news-categories {
    display: none;
}

.clnews-newsitem-view .date {
    float: left;
    font-size: 0.9em;
    color: #989898;
}

.clnews-newsitem-view .news {
    clear: left;
}

.main .sidebar form.newsletter_signup {
    display: none;
    padding: 3% 4% 4% 4%;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    font-size: 0.8em;
    font-weight: bold;
    color: #ffffff;
    background: #4982b2;
}

.main .sidebar form.newsletter_signup h2 {
    padding-top: 5px;
    font-size: 1.2em;
    color: #ffffff;
    text-transform: uppercase;
}

.main .col-main form.newsletter_signup h2 {
    display: none;
}

.clnews-newsitem-view .sidebar form.newsletter_signup {
    display: block;
}

.clnews-newsitem-view .sidebar .field {
    float: left;
    width: 48%;
}

.main .col-main form.newsletter_signup .right {
    float: none !important;
}

.clnews-newsitem-view .sidebar .signup_button {
    display: none;
}

.clnews-newsitem-view .sidebar form.newsletter_signup input,
.clnews-newsitem-view .sidebar form.newsletter_signup select {
    border: none;
}

.main form.newsletter_signup select,
.main form.newsletter_signup input {
    padding: 6px 4px;
}

.main form.newsletter_signup .an-buttons {
    clear: both;
    padding-top: 12px;
}

.main .news-item .date {
    font-weight: bold;
}


/*  -------------------------------------------------------------
    SIDEBAR - PANEL OF PARTNERS
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */


.main .sidebar .partners {
    position: relative;
    margin: 30px 0 20px 0;
    padding: 2% 4%;
    font-size: 0.9em;
    border: 1px #f03a53 solid;
    border-bottom-width: 35px;
}

.main .sidebar .partners h4 {
    padding: 10px 0 0 0;
}

.main .sidebar .partners p {
    line-height: 1.4em;
}

.main .sidebar .partners img {
    padding: 16px 0 14px 6px;
}

.main .sidebar .partners h2 {
    position: absolute;
    bottom: -30px;
    right: 0;
    padding: 3px 10px 3px 5px;
    text-transform: uppercase;
    font-size: 1em;
    color: #ffffff;
    background: #f03a53;
}

.main .sidebar .partners h2 a:link,
.main .sidebar .partners h2 a:visited {
    color: #ffffff;
}



/*  -------------------------------------------------------------
    SIDEBAR - SUBSCRIBE BOX
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

.main .subscribe {
    margin-top: 25px;
    padding-bottom: 20px;
    background: #174b72;
}

.main .subscribe h2 {
    padding-top: 160px;
    padding-left: 3%;
    font-size: 1.5em;
    text-transform: uppercase;
    color: #ffffff;
    -webkit-box-shadow: inset 0px -30px 24px 0px rgba(50, 50, 50, 0.32);
    -moz-box-shadow: inset 0px -30px 24px 0px rgba(50, 50, 50, 0.32);
    box-shadow: inset 0px -24px 24px 0px rgba(50, 50, 50, 0.32);
    background: url('../images/bg/location_reports.jpg') no-repeat bottom center;
}

.main .subscribe p {
    padding: 10px 0 12px 3%;
    margin-bottom: 10px;
    font-size: 0.82em;
    font-style: italic;
    line-height: 1.3em;
    color: #f5e7df;
}


.main .subscriptions {
    margin: 0;
    width: 100%;
}

.main .subscriptions a.newsletter:link,
.main .subscriptions a.newsletter:visited {
    padding: 14px 0 14px 0;
    text-align: center;
    text-transform: uppercase;
    background: #4982b2;
}

.main .subscriptions a.newsletter:hover {
    color: #041d2f;
    border-color: #041d2f;
}

.main .subscriptions a:link,
.main .subscriptions a:visited {
    display: block;
    position: relative;
    margin: 3px auto;
    padding: 8px 0 8px 8px;
    font-size: 0.9em;
    width: 90%;
    color: #ffffff;
    border: 2px #ffffff solid;
    background: #4982b2;
}

.main .subscriptions a:hover {
    text-decoration: none;
    color: #16354c;
    background: #c8ddf0;
}

.main .subscriptions a:link span,
.main .subscriptions a:visited span {
    display: block;
    position: absolute;
    padding: 0 5px;
    top: 0;
    right: 0;
    height: 37px;
    line-height: 37px;
    width: 120px;
    text-align: center;
    background: #16354c;
}

.main .subscriptions a:hover span {
    color: #ffffff;
}


/*  -------------------------------------------------------------
    CONTACT
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

.main .contact-info {
    float: left;
    width: 30%;
}


/*  -------------------------------------------------------------
    FOOTER
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#footer {
    padding: 70px 0;
    background: #005470;
}

#footer .column {
    float: left;
    margin-right: 2.5%;
    width: 31.66%;
}

#footer .column.last {
    margin-right: 0;
}

#footer .logo {
    display: block;
}

#footer p {
    padding-top: 10px;
    font-weight: bold;
    line-height: 2em;
    color: #b5cbd8;
}

#footer p a:link,
#footer p a:visited {
    font-weight: bold;
    text-decoration: none;
    color: #b5cbd8;
}

#footer p a:hover {
    text-decoration: underline;
    color: #fff;
}

#footer h5 {
    padding-bottom: 10px;
    font-size: 1.1em;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 1.25em;
    color: #fff;
}

#footer .socials {
    padding-top: 10px;
}

#footer .socials a:link,
#footer .socials a:visited {
    float: left;
    display: block;
    margin-right: 15px;
    width: 34px;
    height: 34px;
    border: 1px #516a64 solid;
    -webkit-border-radius: 18px;
    -moz-border-radius: 18px;
    border-radius: 18px;
    background-position: center center;
    background-repeat: no-repeat;
}

#footer .socials a:hover {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=50);
  -moz-opacity: 0.5;
  -khtml-opacity: 0.5;
  opacity: 0.5;
}

#footer .socials a.social.facebook:link,
#footer .socials a.social.facebook:visited {
    background-image: url('../images/logos/fb.png');
    background-size: 10px auto;
}

#footer .socials a.social.youtube:link,
#footer .socials a.social.youtube:visited {
    background-image: url('../images/logos/you_tube.png');
    background-size: 18px auto;
}

#footer .socials a.social.linkedin:link,
#footer .socials a.social.linkedin:visited {
    background-image: url('../images/logos/linked_in.png');
    background-size: 16px auto;
}

#footer .socials a.social.twitter:link,
#footer .socials a.social.twitter:visited {
    background-image: url('../images/logos/twitter.png');
    background-size: 16px auto;
}

#footer .ryder_property_research,
#footer .propertyu {
    display: block;
    margin-top: 15px;
}

#footer .ryder_property_research {
    margin-left: 10px;
}




/*  -------------------------------------------------------------
    POST FOOTER
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#post_footer {
    padding: 40px 0;
    border-top: 1px #105b70 solid;
    background: #004a63;
}

#post_footer p {
    padding-top: 4px;
    font-size: 0.9em;
    font-weight: bold;
    line-height: 1.25em;
    color: #b5cbd8;
}

#post_footer p a:link,
#post_footer p a:visited {
    display: inline-block;
    padding: 0 10px;
    font-weight: bold;
    text-decoration: none;
    color: #b5cbd8;
}

#post_footer p a:hover {
    text-decoration: underline;
    color: #fff;
}

#post_footer .copyright {
    float: left;
}

#post_footer a.clearpixel:link,
#post_footer a.clearpixel:visited {
    float: right;
    margin-left: 10px;
}

#post_footer a.clearpixel:link img,
#post_footer a.clearpixel:visited img {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;
}

#post_footer a.clearpixel:hover img {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
}

#post_footer .links {
    float: right;
}




/*  -------------------------------------------------------------
    CONTACT FORM (OVERRIDES)
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

.main #contactForm {
    float: right;
    width: 50%;
    padding-bottom: 20px;
    margin-bottom: 0;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: 1px #b4cee5 solid;
    background: #eef4f9;
}

.main #contactForm .fieldset {
    margin-bottom: 0;
    border: none;
    background: #eef4f9;
}

.main #contactForm .form-list {
    margin: 0;
    padding: 4%;
    list-style-type: none;
}

.main #contactForm label {
    text-transform: uppercase;
    font-size: 0.9em;
    font-weight: bold;
    color: #4982b2;
}

.main #contactForm input.input-text,
.main #contactForm .field input {
    padding: 10px 5px;
    margin-bottom: 10px;
    width: 98%;
    border: 1px #4982b2 solid;
}

#contactForm textarea {
    width: 98%;
    height: 140px;
    border: 1px #4982b2 solid;
}

#contactForm .buttons-set {
    margin: 15px 0 0 4px;
    padding: 4px 10px 4px 22px;
    border: none;
}

#contactForm .buttons-set p {
    text-align: left;
}

#contactForm .buttons-set button.button {
    float: left;
}


/*  Default Button Styling (Used in forms and product cart pages)
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

button.button {
    cursor: hand;
    color: #ffffff;
    border: none;
    background: #f03a53;
}

button.button span {
    padding-left: 15px;
    padding-right: 15px;
    height: 35px;
    line-height: 35px;
    font-weight: bold;
    border: none;
    background: #f03a53;
}


/*	-------------------------------------------------------------
	MODERN BROWSER CLEANUP
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	
* {
     -webkit-font-smoothing: antialiased;
     -moz-font-smoothing: antialiased;
     -o-font-smoothing: antialiased;
     font-smoothing: antialiased;
}

a:link,
a:visited {
	-webkit-transition: all 0.10s ease;
	-moz-transition: all 0.10s ease;
	-o-transition: all 0.10s ease;
	transition: all 0.10s ease;
}


/*	-------------------------------------------------------------
	DEFAULTS
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/


small { font-size: 0.9em; }

strong { font-weight: bold; }

em { font-style: italic; }

.smallText { font-size: 0.9em; }

.large { font-size: 1.2em; }

.clearit { clear: both; }

.left {	float: left; }

.right { float: right; }

.hidden { display: none; }


/* 	IMAGES
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

.image_l,
.image_l_b {
	float: left;
	clear: left;
	margin: 5px 10px 5px 0;
}

.image_r,
.image_r_b {
	float: right;
	clear: right;
	margin: 5px 0 5px 10px;
}

.image_b,
.image_l_b,
.image_r_b {
	border: 1px solid #cdcdcd;
	padding: 2px;
	background: #FFF;
}

/*  -------------------------------------------------------------
    Flash messages styling
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

.error-msg, .success-msg, .note-msg, .notice-msg {
    border-style: solid !important;
    border-width: 2px !important;
    background-position: 10px 9px !important;
    background-repeat: no-repeat !important;
    min-height: 24px !important;
    padding: 8px 8px 8px 32px !important;
    font-size: 16px !important;
    font-weight: bold !important;
}